Application: gvSIG desktop - gvSIG bugs #191
Remove deprecated create library and extension maven utilities and documentation
01/19/2012 09:39 AM - Cesar Ordifana

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Developer tools

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Remove create library and create extension maven utilities which are deprecated and not maintained, and it is confusing some
developers.

Also remove related gvsig.org documentation:
https://gvsig.org/web/projects/gvsig-desktop/docs/devel/gvsig-devel-guide/2.0.0/trabajar-con-el-nucleo-de-gvsig/work-with-one-projec

/create-new-project/create-new-extension

History

#1 - 02/09/2012 05:37 PM - Cesar Ordifiana
- Status changed from New to In progress

#2 - 02/09/2012 05:44 PM - Cesar Ordifiana

- % Done changed from 0 to 50

Removed old documentation available into

http://www.gvsig.org/web/projects/gvsig-desktop/docs/devel/gvsig-devel-guide/2.0.0/trabajar-con-el-nucleo-de-gvsig/work-with-one-project

#3 - 02/09/2012 05:52 PM - Cesar Ordifiana
- Status changed from In progress to Fixed
- % Done changed from 50 to 100

Removed ant and eclipse configuration to use the maven archetypes: r37894

#4 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
